%Load saved filterDesigner coeficients
load fir2.mat

%Create file for write
fid = fopen('fir2.txt', 'w');

%Write all coeficients to .txt file
for i=1:numel(Num)
	fprintf(fid, '%.20f, ', Num(i));
end

%Close opened file
fclose(fid);